.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-3.674880px;}
.ls3{letter-spacing:-1.559040px;}
.ls8{letter-spacing:-1.308480px;}
.ls1{letter-spacing:-0.948000px;}
.ls2{letter-spacing:-0.807360px;}
.ls5{letter-spacing:-0.556800px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.111360px;}
.lsc{letter-spacing:0.501120px;}
.ls9{letter-spacing:0.584640px;}
.lsa{letter-spacing:0.668160px;}
.ls4{letter-spacing:1.197120px;}
.ls7{letter-spacing:1.809600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.366400px;}
._2{margin-left:-1.308480px;}
._0{width:1.113120px;}
._1{width:2.402400px;}
._4{width:3.814080px;}
._5{width:4.891680px;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,85,165);}
.fs2{font-size:27.840000px;}
.fs0{font-size:37.920000px;}
.fs3{font-size:39.840000px;}
.fs4{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.y1{bottom:0.000000px;}
.y1e{bottom:2.436082px;}
.y16{bottom:2.436238px;}
.y9{bottom:2.437956px;}
.y1f{bottom:5.997338px;}
.y1c{bottom:7.872316px;}
.y11{bottom:7.873878px;}
.y15{bottom:15.745258px;}
.y8{bottom:15.746976px;}
.yc{bottom:20.993885px;}
.y1b{bottom:21.181336px;}
.y10{bottom:21.182898px;}
.y14{bottom:29.054277px;}
.y7{bottom:29.055995px;}
.yb{bottom:34.302905px;}
.y18{bottom:34.304310px;}
.y1a{bottom:34.490356px;}
.yf{bottom:34.492074px;}
.y13{bottom:42.363297px;}
.y6{bottom:42.365015px;}
.y5{bottom:55.674035px;}
.y20{bottom:645.952173px;}
.y0{bottom:662.326797px;}
.y1d{bottom:666.947464px;}
.y19{bottom:711.560797px;}
.y17{bottom:761.608647px;}
.y12{bottom:811.472170px;}
.ye{bottom:869.392961px;}
.yd{bottom:919.442373px;}
.ya{bottom:964.057268px;}
.y4{bottom:1013.917667px;}
.y3{bottom:1089.836407px;}
.y2{bottom:1109.705742px;}
.he{height:29.432812px;}
.h6{height:34.310625px;}
.hd{height:36.812160px;}
.hc{height:39.925497px;}
.h8{height:39.927059px;}
.h4{height:44.352000px;}
.h3{height:44.530592px;}
.h7{height:45.174124px;}
.hb{height:45.363137px;}
.h9{height:45.366261px;}
.ha{height:53.234516px;}
.h5{height:66.545098px;}
.h1{height:462.379085px;}
.h2{height:1237.173346px;}
.h0{height:1237.176471px;}
.w7{width:89.037654px;}
.w2{width:89.039216px;}
.w6{width:89.040778px;}
.w4{width:637.331771px;}
.w3{width:637.333333px;}
.w5{width:637.334895px;}
.w1{width:740.431373px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x5{left:3.186667px;}
.x6{left:7.872941px;}
.x7{left:9.186660px;}
.x8{left:14.435288px;}
.x3{left:16.870588px;}
.x9{left:21.930203px;}
.xa{left:28.867451px;}
.x0{left:107.784314px;}
.x2{left:112.470588px;}
.x4{left:206.196078px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-3.136718pt;}
.ls3{letter-spacing:-1.330729pt;}
.ls8{letter-spacing:-1.116862pt;}
.ls1{letter-spacing:-0.809172pt;}
.ls2{letter-spacing:-0.689127pt;}
.ls5{letter-spacing:-0.475260pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.095052pt;}
.lsc{letter-spacing:0.427734pt;}
.ls9{letter-spacing:0.499023pt;}
.lsa{letter-spacing:0.570312pt;}
.ls4{letter-spacing:1.021810pt;}
.ls7{letter-spacing:1.544596pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.019856pt;}
._2{margin-left:-1.116862pt;}
._0{width:0.950111pt;}
._1{width:2.050584pt;}
._4{width:3.255533pt;}
._5{width:4.175325pt;}
.fs2{font-size:23.763013pt;}
.fs0{font-size:32.366862pt;}
.fs3{font-size:34.005690pt;}
.fs4{font-size:37.693054pt;}
.fs1{font-size:40.970711pt;}
.y1{bottom:0.000000pt;}
.y1e{bottom:2.079333pt;}
.y16{bottom:2.079467pt;}
.y9{bottom:2.080933pt;}
.y1f{bottom:5.119067pt;}
.y1c{bottom:6.719467pt;}
.y11{bottom:6.720800pt;}
.y15{bottom:13.439467pt;}
.y8{bottom:13.440933pt;}
.yc{bottom:17.919467pt;}
.y1b{bottom:18.079467pt;}
.y10{bottom:18.080800pt;}
.y14{bottom:24.799467pt;}
.y7{bottom:24.800933pt;}
.yb{bottom:29.279467pt;}
.y18{bottom:29.280667pt;}
.y1a{bottom:29.439467pt;}
.yf{bottom:29.440933pt;}
.y13{bottom:36.159467pt;}
.y6{bottom:36.160933pt;}
.y5{bottom:47.520933pt;}
.y20{bottom:551.356667pt;}
.y0{bottom:565.333333pt;}
.y1d{bottom:569.277333pt;}
.y19{bottom:607.357333pt;}
.y17{bottom:650.076000pt;}
.y12{bottom:692.637333pt;}
.ye{bottom:742.076000pt;}
.yd{bottom:784.796000pt;}
.ya{bottom:822.877333pt;}
.y4{bottom:865.436000pt;}
.y3{bottom:930.236933pt;}
.y2{bottom:947.196533pt;}
.he{height:25.122568pt;}
.h6{height:29.286056pt;}
.hd{height:31.421258pt;}
.hc{height:34.078667pt;}
.h8{height:34.080000pt;}
.h4{height:37.856937pt;}
.h3{height:38.009376pt;}
.h7{height:38.558667pt;}
.hb{height:38.720000pt;}
.h9{height:38.722667pt;}
.ha{height:45.438667pt;}
.h5{height:56.800000pt;}
.h1{height:394.666667pt;}
.h2{height:1055.997333pt;}
.h0{height:1056.000000pt;}
.w7{width:75.998667pt;}
.w2{width:76.000000pt;}
.w6{width:76.001333pt;}
.w4{width:543.998667pt;}
.w3{width:544.000000pt;}
.w5{width:544.001333pt;}
.w1{width:632.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x5{left:2.720000pt;}
.x6{left:6.720000pt;}
.x7{left:7.841333pt;}
.x8{left:12.321333pt;}
.x3{left:14.400000pt;}
.x9{left:18.718667pt;}
.xa{left:24.640000pt;}
.x0{left:92.000000pt;}
.x2{left:96.000000pt;}
.x4{left:176.000000pt;}
}
